GWT 2.7.0

## com.google.gwt.uibinder.elementparsers
Class ComputedAttributeInterpreter.DefaultDelegate

    java.lang.Object
      com.google.gwt.uibinder.elementparsers.ComputedAttributeInterpreter.DefaultDelegate

All Implemented Interfaces:
  ComputedAttributeInterpreter.Delegate

Enclosing class:
  ComputedAttributeInterpreter

     class ComputedAttributeInterpreter.DefaultDelegate

extends java.lang.Object
implements ComputedAttributeInterpreter.Delegate

Constructor Summary
`ComputedAttributeInterpreter.DefaultDelegate()`

Method Summary
`java.lang.String` | `getAttributeToken(com.google.gwt.uibinder.rebind.XMLAttribute attribute)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComputedAttributeInterpreter.DefaultDelegate

    ComputedAttributeInterpreter.DefaultDelegate()

Method Detail

### getAttributeToken

    public java.lang.String getAttributeToken(com.google.gwt.uibinder.rebind.XMLAttribute attribute)
                                       throws UnableToCompleteException

  Specified by:
    `getAttributeToken` in interface `ComputedAttributeInterpreter.Delegate`
  Throws:
    `UnableToCompleteException`

GWT 2.7.0